$cnt-width: 1200px;

@font-face {
  font-family: "lato";
  src: url("../Fonts/Lato/Lato-Regular.ttf");
}

@font-face {
  font-family: "lato-bold";
  src: url("../Fonts/Lato/Lato-Bold.ttf");
}

@font-face {
  font-family: "lato-light";
  src: url("../Fonts/Lato/Lato-Light.ttf");
}

* {
  margin: 0;
  padding: 0;
}

body {
  background-color: #f3f3f3;
  color: #333333;
  font-family: "lato" !important;
  font-size: 14px;
}

h1,
h2,
h3,
h4 {
  font-family: "lato-bold";
}

.resultsPane {
  background: #ffffff;
  border: 1px solid #eae7e7;
  box-sizing: border-box;
  box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.03);
  border-radius: 4px;

  width: 693px;
  height: 383px;
}

// .MuiSelect-root {
//   &:focus {
//     border: none !important;
//   }
// }

//input focus
.MuiInputBase-root :focus {
  border-color: transparent;
}

.MuiFormLabel-root,
.MuiOutlinedInput-input,
.MuiTableCell-root,
.uppy-Root,
.MuiButton-root,
.MuiTypography-root,
.MuiMenuItem-root {
  font-family: "lato" !important;
}

:focus {
  outline: 0 !important;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
}

.formInput .MuiFormHelperText-root.Mui-error {
  color: #f44336 !important;
  bottom: 0;
  background-color: #fff6f3;
  padding: 5px 10px;
  border: 1px solid #fbbea9;
  font-size: 12px;
  width: 100%;
  margin: 2px 0 0;
  border-radius: 4px;
  display: block;
}

.defaultHellperTxt {
  display: none;
}

.MuiInputBase-root {
  background: #ffffff;
  border: 1px solid #d3d3d3;
  box-sizing: border-box;
  border-radius: 4px;
  input {
    height: 45px;
    box-sizing: border-box;
    padding: 10px 14px;
  }

  fieldset {
    border: 0 !important;
  }
}

.MuiInputBase-input {
  &:focus {
    & ~ fieldset {
      border: 0 !important;
      box-shadow: none !important;
      outline: none;
    }
  }
}

.barrier {
  display: none;
  background-color: #f3f3f3;
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: center;

  .b-group {
    margin-bottom: 15px;
    h2 {
      font-size: 22px;
      margin-top: 15px;
      margin-bottom: 5px;
    }
  }

  @media (max-width: 767px) {
    display: flex;
  }
}

.MuiPopover-paper {
  outline: 0;
  position: absolute;
  min-height: 16px;
  overflow-x: hidden;
  overflow-y: auto;
  box-shadow: 0px 4px 7px #d4d4d46e !important;
  border: 1px solid #ebebeb;
}

.MuiExpansionPanelSummary-root {
  border-bottom: 1px solid #eae7e7 !important;
}

.MuiExpansionPanelDetails-root {
  display: flex;
  padding: 16px 16px 16px !important;
  background-color: #f7f7f7;
  margin: 2px;
}

button:disabled {
  filter: grayscale(1);
}

.MuiExpansionPanel-root.Mui-expanded {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}

.Toastify__toast-container--top-center {
  margin-left: 0;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;

  .Toastify__toast {
    font-family: lato !important;
    padding: 15px;
    text-align: center;
  }
}

.Toastify__toast-body {
  text-transform: capitalize;
}
